footer{
    display: flex;
    /* justify-content: center;
    align-items: center; */
    flex-direction: column;
    /* align-items: center; */
   
    margin: 40px auto;
    margin-bottom: 0;
    color: #fff;

}
.footer-cont{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
}
.logo-sec{
    overflow: hidden;
    margin-top: -51px;
}
.logo-sec img{
    height: 190px;
    object-fit: contain;
}
.logo-sec p{
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    width: 75%;
    color: #fff;
    margin-top: -58px;
}
.serv-sec,.comp-sec{
    display: flex;
    flex-direction: column;
}
.serv-sec h2,.comp-sec h2{
    font-size: 27px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 10px;
}
.serv-sec p,.comp-sec a{
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    margin: 5px 0;
}
.comp-sec a:hover{
    color: #fff;
}
.line{
    
    background-color: rgb(99, 98, 98);
    border-radius: 2px;
    margin-top: 30px;
    width: 100%;
}
.line-cont{
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    padding: 10px;
    flex-direction: column;
}
.line-cont p{
    text-align: center;
}
/* .line-cont p a{
    font-size: 16px;
    margin-top: 5px;
} */
@media (max-width:921px){
    .comp-sec,.serv-sec{
        margin: 15px;
        margin-top: 4px;
    }
    .logo-sec {
        width: 232px;
    }
    .logo-sec p{
        width: 100%;
    }
    
}
@media (max-width:747px){
    footer{
        margin-top: 0;
    }
    .footer-cont{
        flex-wrap: wrap;
        justify-content: center;
    }
    .comp-sec,.serv-sec{
        margin: 20px;
        margin-top: 4px;
        
    }

    .logo-sec{
        width: 100%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .logo-sec p{
        width: 80%;
        text-align: center;
    }
    
}
@media (max-width:496px){
    .comp-sec,.serv-sec{
       align-items: center;
        
    }
    .serv-sec h2, .comp-sec h2 {
        font-size: 20px;
    }
    .serv-sec p, .comp-sec a {
        font-size: 14px;
    }
}
